## golang-github-xiaq-persistent 0.0~git20170614.0.06adb7b

=== debian/changelog ===
golang-github-xiaq-persistent (0.0~git20170614.0.06adb7b-1) unstable; urgency=medium

  * Initial release (Closes: #867525)

 -- Shengjing Zhu <i@zhsj.me>  Thu, 06 Jul 2017 18:03:38 +0800
