=== debian/control ===
Source: golang-github-xiaq-persistent
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/xiaq/persistent
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xiaq-persistent.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-xiaq-persistent.git
XS-Go-Import-Path: github.com/xiaq/persistent
Testsuite: autopkgtest-pkg-go

Package: golang-github-xiaq-persistent-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Persistent data structure in Go
 This is a Go clone of Clojure's persistent data structures.
