## golang-github-xiaq-persistent 0.0~git20170830.75c17f0

=== debian/changelog ===
golang-github-xiaq-persistent (0.0~git20170830.75c17f0-1) unstable; urgency=medium

  * New upstream version 0.0~git20170830.75c17f0
  * Update Standards-Versin to 4.1.0 (no changes)

 -- Shengjing Zhu <i@zhsj.me>  Tue, 19 Sep 2017 20:46:32 +0800
