=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://github.com/xiaq/persistent
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xiaq-persistent.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-xiaq-persistent.git
