## golang-github-xiaq-persistent 0.0~git20180105.221501f

=== debian/changelog ===
golang-github-xiaq-persistent (0.0~git20180105.221501f-2) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:30:43 -0500

golang-github-xiaq-persistent (0.0~git20180105.221501f-1.1) unstable; urgency=medium

  * Team upload.
  * Point Vcs-* urls to salsa subgroup.

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 18:56:50 -0500

golang-github-xiaq-persistent (0.0~git20180105.221501f-1) unstable; urgency=medium

  * New upstream version 0.0~git20180105.221501f
  * update compat and debhelper to version 11
  * d/control: change vcs to salsa.d.o
  * d/control: update Standards-Versin to 4.1.3 (no changes)
  * d/control: run wrap-and-sort -ta

 -- Shengjing Zhu <i@zhsj.me>  Mon, 15 Jan 2018 22:40:46 +0800
