=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-xiaq-persistent-$1.tar.gz%" \
  https://github.com/xiaq/persistent/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
