## golang-github-xiaq-persistent 0.0~git20180301.cd415c6

=== debian/changelog ===
golang-github-xiaq-persistent (0.0~git20180301.cd415c6-1) unstable; urgency=medium

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Shengjing Zhu ]
  * New upstream snapshot git20180301.cd415c6.
  * d/watch: use git mode.
  * d/control: update Standards-Version to 4.1.4 (no changes).

 -- Shengjing Zhu <i@zhsj.me>  Wed, 27 Jun 2018 02:34:30 +0000
