=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/xiaq/persistent
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xiaq-persistent
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xiaq-persistent.git
