## golang-github-xiaq-persistent 0.0~git20190312.a1d9ac4

=== debian/changelog ===
golang-github-xiaq-persistent (0.0~git20190312.a1d9ac4-1) unstable; urgency=medium

  * New upstream snapshot git20190312.a1d9ac4
  * Update Maintainer and Uploaders address to {tracker,}.debian.org
  * Update debhelper-compat to 12 with new syntax
  * Set Rules-Requires-Root to no
  * Update Standards-Version to 4.4.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 30 Dec 2019 23:01:06 +0800
