=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: golang-github-xiaq-persistent
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Shengjing Zhu <i@zhsj.me>,
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Shengjing Zhu <zhsj@debian.org>,
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://github.com/xiaq/persistent
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xiaq-persistent
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xiaq-persistent.git
 XS-Go-Import-Path: github.com/xiaq/persistent
