## golang-github-xiaq-persistent 0.0~git20200820.3175cfb

=== debian/changelog ===
golang-github-xiaq-persistent (0.0~git20200820.3175cfb-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints.

  [ Shengjing Zhu ]
  * New upstream version 0.0~git20200820.3175cfb
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.5.1

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Jan 2021 03:34:26 +0800
