=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-github-xiaq-persistent
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/xiaq/persistent
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xiaq-persistent
@@ -18,5 +18,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+Multi-Arch: foreign
 Description: Persistent data structure in Go
  This is a Go clone of Clojure's persistent data structures.
